.location-detail-container .teamMembersSection {
  background-color: #e3ecf4;
  padding: 60px;

  display: flex;
  flex-direction: column;
  align-items: stretch;
  gap: 36px;

  margin-bottom: 100px;
}

.location-detail-container .teamMembersSection .marketLeaderWrapper h2 {
  color: #162636;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: 4px;
  text-transform: uppercase;

  display: flex;
  align-items: center;
  gap: 6px;

  margin-bottom: 24px;
}
.location-detail-container .teamMembersSection .marketLeaderWrapper h2::after {
  content: "";
  display: block;
  flex: 1;
  height: 1px;
  background-color: #162636;
}

.location-detail-container .teamMembersSection .marketLeaderWrapper .content {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 40px;
}

.location-detail-container
  .teamMembersSection
  .marketLeaderWrapper
  .content
  .cardWrapper {
  display: flex;
  flex-direction: column;
  gap: 40px;

  flex: 1;
}

.location-detail-container
  .teamMembersSection
  .marketLeaderWrapper
  .content
  .link {
  height: auto;

  color: #fff;
  text-align: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 25.2px;
  letter-spacing: 2px;
  text-transform: uppercase;

  border: 2px solid #016fac;
  background-color: #016fac;
  padding: 12px 36px;

  transition:
    0.3s color,
    0.3s background-color;
}
.location-detail-container
  .teamMembersSection
  .marketLeaderWrapper
  .content
  .link:hover {
  color: #016fac;
  background-color: #fff;
}
.location-detail-container .teamMembersSection .teamMembersWrapper .link {
  margin-top: 24px;
}

.teamMemberCard {
  width: fit-content;
  display: flex;
  align-items: center;
  gap: 24px;
}
.teamMemberCard:hover .text {
  color: #016fac;
}

.teamMemberCard .img {
  width: 120px;
  height: 120px;

  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.teamMemberCard .text {
  flex: 1;
  color: #162636;
  transition: 0.3s color;
}

.teamMemberCard .text h3 {
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: 36px;
  margin-bottom: 12px;
}

.teamMemberCard .text h4 {
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 26px;
}

@media (max-width: 1499px) {
}
@media (max-width: 1199px) {
  .teamMemberCard .img {
    width: 100px;
    height: 100px;
  }

  .teamMemberCard .text h3 {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 2px;
  }

  .teamMemberCard .text h4 {
    font-size: 16px;
    line-height: 24px;
  }
}
@media (max-width: 991px) {
  .location-detail-container .teamMembersSection {
    padding: 40px 30px;
  }

  .location-detail-container
    .teamMembersSection
    .marketLeaderWrapper
    .content
    .link {
    padding: 12px 24px;
  }

  .teamMemberCard {
    gap: 16px;
  }

  .teamMemberCard .img {
    width: 80px;
    height: 80px;
  }
}
@media (max-width: 767px) {
  .location-detail-container .teamMembersSection {
    padding: 30px 20px;
  }

  .location-detail-container .teamMembersSection .marketLeaderWrapper .content {
    flex-direction: column;
    align-items: center;
    gap: 24px;
  }

  .location-detail-container
    .teamMembersSection
    .marketLeaderWrapper
    .content
    .cardWrapper {
    align-items: center;
    gap: 24px;
  }

  .teamMemberCard {
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 12px;
  }

  .teamMemberCard .img {
    width: 70px;
    height: 70px;
  }

  .teamMembersSection
    .teamMembersWrapper
    .sliderWrapper
    .slick-carousel
    .slide
    .teamMemberCard {
    margin: 0 auto;
  }

  .teamMemberCard .text h3 {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0;
  }

  .teamMemberCard .text h4 {
    font-size: 12px;
    line-height: 20px;
  }
}
